[INF_LANGUAGE_ID]
LANGUAGE_NAME=Русский
[DLG_IDD_PROGRESS_WITH_CANCEL]
TITLE=Поиск DVB-S транспондера
tx_IDC_CANCEL=Отмена
tx_IDC_STATIC_WAIT=Пожалуйста, подождите
[DLG_IDD_ABOUTBOX]
TITLE=Информация
tx_IDOK=Да
tt_IDOK=Закрывает это окно
tx_IDC_BUTTON1=Больше...
tt_IDC_BUTTON1=Показывает дополнительную информацию
[DLG_IDD_ADDPROGRAM]
TITLE=Сканирование каналов
tx_IDC_BUTTON_DELETE=Переместить
tt_IDC_BUTTON_DELETE=Переместить выбранные программы
tx_IDC_BUTTON_SCAN=Сканирование
tt_IDC_BUTTON_SCAN=Поиск всех каналов
tx_IDC_QUICK_SCAN=Автопоиск
tt_IDC_QUICK_SCAN=Быстрый поиск со списком каналов
tx_IDC_INVERSION=Спектральная инверсия
tt_IDC_INVERSION=Спектральная инверсия
tt_IDC_BUTTON_SEARCHDOWN=Поиск предыдущего канала с текущей символьной скоростью
tt_IDC_BUTTON_SEARCHUP=Поиск следующего канала с текущей символьной скоростью
tx_IDC_BUTTON_SETLIST=Сохранить список
tt_IDC_BUTTON_SETLIST=Обновить список программ
tx_IDC_CHECK_NEW=Только новые / обновленные
tt_IDC_CHECK_NEW=Показывать только новые или обновленные программы
tt_IDC_COMBO_CR=Выбрать или ввести символьную скорость
tt_IDC_COMBO_LNB=Выбрать LNB или спутник
tt_IDC_PROGRESS_AGC=Мощность сигнала (C/Ш)
tt_IDC_PROGRESS_CAR=Обнаружение несущей частоты
tt_IDC_PROGRESS_FSYNC=Синхронизация фреймов
tt_IDC_PROGRESS_RX=Обнаружение сигнала
tt_IDC_PROGRESS_VBER=Частота появления ошибочных битов: >10E-1 до <10E-4
tt_IDC_PROGRESS_VIT=Замыкание декодера Витерби
tt_IDC_RADIO_HV=Горизонтальная поляризация
tt_IDC_RADIO_HV2=Вертикальная поляризация
tt_IDC_RADIO_TVRAD_1=Показать телевизионные программы
tt_IDC_RADIO_TVRAD_2=Показать радиопрограммы
tx_IDC_RADIO_TVRAD_3=Каналы передачи данных
tt_IDC_RADIO_TVRAD_3=Показать каналы передачи данных
tt_IDC_SPIN_FREQ=Пошаговая установка частоты
tt_IDC_COMBO_Channel=Выбор частоты
tx_IDC_STC_FE=Статус клиента
tx_IDC_STC_FREQ=Частота [Мгц]:
tx_IDC_STC_LNB=LNB/Спутник:
tx_IDC_STC_PL=Список программ
tx_IDC_STC_SR=Символьная скорость[kS/s]:
tt_IDC_STC_SR=Символьная скорость
tt_IDOK=Закрыть окно и обновить список программ
tx_IDCANCEL=Отмена
tt_IDCANCEL=Закрыть окно без обновления списка программ
tx_IDC_STATIC_TRANSP=Транспондер
tx_IDC_STC_LEVEL=Уровень
tx_IDC_STC_QUAL=Качество
tx_IDC_HELPHTML_SCAN=Справка
tt_IDC_HELPHTML_SCAN=Показать справку
tx_IDC_BUTTON_SETFREQ=Читать PSI
tt_IDC_BUTTON_SETFREQ=Найти DVB программы текущего транспондера
tx_IDC_STATIC_SIGNAL=Сигнал
tx_IDC_STC4=Несущая
tx_IDC_STC_SIG_T=Состояние сигнала
tx_IDC_STC_FE_T=Клиент:
tx_IDC_STC_CHAN_T=Канал:
tx_IDC_STATIC_SCAN_T=Сканирование
[DLG_IDD_SCANDIALOG]
TITLE=Поиск каналов
tt_IDC_SCAN_Radio_TvProgram=Показать телевизионные программы
tt_IDC_SCAN_Radio_RadioProgram=Показать радиопрограммы
tx_IDC_SCAN_CheckNewOnly=Только новые
tt_IDC_SCAN_CheckNewOnly=Показать только новые каналы
tx_IDC_SCAN_CheckUpdateOnly=Только обновленные
tt_IDC_SCAN_CheckUpdateOnly=Показать только обновленные каналы
tx_IDC_SCAN_ClearList=Удалить все
tt_IDC_SCAN_ClearList=Удалить все видемые пункты из текущего списка теле- или радиоканалов
tx_IDC_SCAN_TEXT_Radio=Радиоканалы:
tx_IDC_SCAN_TEXT_Tv=Телеканалы:
tx_IDC_SCAN_FRAME_SignalState=Уровень сигнала
tx_IDC_SCAN_Signal=Блокировка
tt_IDC_SCAN_Signal=Тюнер заблокирован
tx_IDC_SCAN_SignalQual=Качество
tt_IDC_SCAN_SignalQual=Качество сигнала
tx_IDC_SCAN_SignalLevel=Уровень
tt_IDC_SCAN_SignalLevel=Уровень сигнала
tt_IDC_SCAN_LevelAlpha=Мощность сигнала
tx_IDC_SCAN_FRAME_AutoScan=Автопоиск
tt_IDC_SCAN_ComboLnb=Выбрать LNB или спутник
tx_IDC_SCAN_TransponderFrame=Транспондер:
tt_IDC_SCAN_ComboTransponder=Список транспондеров
tx_IDC_STC_FRONTEND=Поиск одной частоты
tx_IDC_SCAN_TEXT_Frequenz=Частота [Мгц]:
tx_IDC_SCAN_TEXT_SymbRate=Символьная частота [KS/s]:
tx_IDC_SCAN_TEXT_QAM=Модуляция:
tt_IDC_SCAN_Frequenz=Ввести частоту
tt_IDC_SCAN_ComboSymbRate=Выбрать или ввести символьную скорость
tt_IDC_SCAN_ComboQam Select QAM=Выбор QAM
tx_IDC_STATIC_POLARISATION=Поляризация:
tt_IDC_SCAN_PolH=Горизонтальная поляризация
tt_IDC_SCAN_PolV=Вертикальная поляризация
tx_IDC_SCAN_Inversion=Спектральная инверсия
tx_IDC_SCAN_FRAME_ManualScan=Ручной поиск
tx_IDC_SCAN_TEXT_SearchArea=Диапазон поиска [± Кгц]:
tt_IDC_SCAN_StartFrequenz=Введите начальную частоту
tt_IDC_SCAN_EndFrequenz=Введите конечную частоту
tt_IDC_SCAN_ShowFrontendSettings=Показать / Скрыть расширенные опции сканирования
tt_IDC_SCAN_FastScanButton=Быстрый поиск со списком каналов
tt_IDC_SCAN_SlowScanButton=Поиск всех каналов
tx_IDOK=Да
tt_IDOK=Закрыть окно и обновить список программ
tx_IDCANCEL=Отмена
tt_IDCANCEL=Закрыть окно без обновления списка программ
tx_IDC_SCAN_HelpButton=Справка
tt_IDC_SCAN_HelpButton=Показать справку
tx_IDC_STATIC_PROGRESS=Прогресс:
tx_IDC_SCAN_FRAME_PARAMS=Расширенный поиск каналов
tx_IDC_SCAN_FRAME_SCANSTATUS=Состояние поиска
tx_IDC_SCAN_TEXT_Bandwidth=Ширина полосы
tx_IDC_SCAN_REMINING_TIME=Ожидаемый конец:
tx_IDC_SCAN_OPEN_SETTINGS=Настроить...
tx_IDC_SCAN_RADIO_FrequencyList=Список частот:
tx_IDC_SCAN_RADIO_Manual=Ручной:
tx_IDC_SCAN_ANALOG=Аналоговое сканирование
tt_IDC_SCAN_ANALOG=Поиск аналоговых программ
tx_IDC_SCAN_TEXT_Analog=Аналоговые:
tx_IDC_SCAN_Radio_TvProgram=Телепрограммы
tx_IDC_SCAN_Radio_RadioProgram=Радиопрограммы
tx_IDC_SCAN_TEXT_FINETUNINGSLIDER=Точная настройка:
tx_IDC_SCAN_TEXT_FREQRANGE_LEFT=- 1MHz
tx_IDC_SCAN_TEXT_FREQRANGE_RIGHT=+ 1MHz
[DLG_IDD_CHANNELS]
TITLE=Поиск каналов
tx_IDCANCEL=Отмена
tx_IDC_STC_CHANNELS=Каналы
tx_IDC_RD_ALL=Все каналы
tx_IDC_RD_PRESEL=Предварительный выбор местного провайдера
tx_IDC_STC_SR=Символьная скорость [KS/s]:
tx_IDC_STC_QAM=QAM:
tx_IDC_STC_SERVICES=Найденные каналы
tx_IDC_BTN_DEL_TV=Удалить все
tx_IDC_BTN_DEL_RADIO=Удалить все
tx_IDC_STC_FRONTEND=Настройки клиента
tx_IDC_BTN_STARTSCAN=Быстрый поиск
tx_IDC_BTN_SCANMEDIUM=Средний поиск
tx_IDC_BTN_SCANSLOW=Медленный поиск
tt_IDC_BTN_SCANSLOW=Скорость медленного поиска
tt_IDC_BTN_SCANMEDIUM=Скорость среднего поиска
tt_IDC_BTN_STARTSCAN=Скорость быстрого поиска
tt_IDC_BTN_DEL_TV=Удалить все телеканалы
tt_IDC_BTN_DEL_RADIO=Удалить все радиостанции
tt_IDC_COMBO_SR=Выбрать или ввести символьную скорость
tt_IDC_COMBO_QAM=Тип квадратурной амплитудной модуляции
tt_IDCANCEL=Закрыть окно без обновления списка программ
tt_IDOK=Закрыть окно и обновить список программ
tx_IDC_HELPHTML_CHAN=Справка
tt_IDC_HELPHTML_CHAN=Показать справку
tx_IDC_INVERSION=Спектральная инверсия
tt_IDC_INVERSION=Спектральная инверсия
[DLG_IDD_DISEQC_LNB]
TITLE=Настройка LNB/Спутника и DiSEqC
tx_IDC_RADIO_DISLNB1=Отсуствуют
tt_IDC_RADIO_DISLNB1=Отсуствует DiSEqC
tx_IDC_RADIO_DISLNB2=Тоновый
tt_IDC_RADIO_DISLNB2=Тоновый (Tone burst)
tx_IDC_RADIO_DISLNB4=&DiSEqC 1.0
tt_IDC_RADIO_DISLNB4=Уровень 1.0
tx_IDC_STATIC_POSITION=Позиция LNB/Спутника
tx_IDC_STATIC_A_A=Позиция A / Вариант A
tx_IDC_STATIC_B_A=Позиция B / Вариант A
tx_IDC_STATIC_A_B=Позиция A / Вариант B
tx_IDC_STATIC_B_B=Позиция B / Вариант B
tt_IDC_COMBO_LNB1=LNB/Спутник
tt_IDC_COMBO_LNB2=LNB/Спутник
tt_IDC_COMBO_LNB3=LNB/Спутник
tt_IDC_COMBO_LNB4=LNB/Спутник
tt_IDC_BUTTON_LNB1=Проверить спутник
tt_IDC_BUTTON_LNB2=Проверить спутник
tt_IDC_BUTTON_LNB3=Проверить спутник
tt_IDC_BUTTON_LNB4=Проверить спутник
tx_IDOK=Да
tt_IDOK=Применить и сохранить настройки
tx_IDCANCEL=Отмена
tt_IDCANCEL=Закрыть окно
tx_IDC_DISEQCLNB_HELP=Справка
tt_IDC_DISEQCLNB_HELP=Показать справку
[DLG_IDD_NEWLNBDLG]
TITLE=Новый LNB/Спутник
tx_IDOK=Да
tt_IDOK=Закрывает окно и добавляет новый LNB
tx_IDCANCEL=Отмена
tt_IDCANCEL=Закрытие окна
tt_IDC_EDIT1=Ввести имя LNB/спутника
tx_IDC_RADIO1=LNB определен пользователем
tt_IDC_STATIC_LNB_TYPE=Выбрать тип LNB
tx_IDC_RADIO2=LNB нижнего Ku-поддиапазона
tx_IDC_RADIO3=LNB верхнего Ku-поддиапазона
tx_IDC_RADIO4=Универсальный LNB Ku-диапазона
tx_IDC_RADIO5=LNB C-диапазона
tx_IDC_STATIC_NAME=Имя LNB/спутника:
[DLG_IDD_LNBEDITOR]
TITLE=Настройки LNB/спутника
tt_IDC_LIST_LNBLIST=Выберите LNB/спутник
tx_IDC_STC_LNBID=Список LNB/спутников:
tx_IDC_BUTTON_REMOVE=Удалить
tt_IDC_BUTTON_REMOVE=Удалить выбранный LNB из списка
tx_IDC_BUTTON_NEW=Новый
tt_IDC_BUTTON_NEW=Добавить новый LNB к списку
tx_IDC_BUTTON_APPLY=Сохранить
tt_IDC_BUTTON_APPLY=Применить текущие настройки к выбранному LNB
tx_IDC_STC_TYPE=Тип:
tt_IDC_EDIT_COMMENT=Тип выбранного LNB
tt_IDC_COMBO_LOF_LOW=Выбрать или ввести нижнюю частоту гетеродина LNB (LOF)
tt_IDC_COMBO_LOF_HI=Выбрать или ввести верхнюю частоту гетеродина LNB (LOF)
tx_IDC_CHECK_LOFHIGHER=Превышение LOF
tt_IDC_CHECK_LOFHIGHER=Проверка превышения LOF над диапазоном сканирования
tx_IDC_STC_SCANR=Диапазон сканирования [Мгц]
tt_IDC_EDIT_FROM=Самая низкая частота
tt_IDC_EDIT_TO=Самая высокая частота
tt_IDC_EDIT_SWITCH=Граничная частота для поддиапазонного переключателя
tt_IDC_CHECK_POWER=Включение питания LNB. Обычно должна быть установлена.
tt_IDC_CHECK_22K=Включение 22Кгц сигнала
tx_IDOK=Да
tt_IDOK=Применить и сохранить настройки
tx_IDCANCEL=Отмена
tt_IDCANCEL=Закрыть окно
tt_IDC_COMBO_DISEQC=Настройки DiSEqC
tx_IDC_TEST=Проверить спутник
tt_IDC_TEST=Проверить спутник
tx_IDC_BUTTON1=Справка
tt_IDC_BUTTON1=Справка
tx_IDC_STATIC_SWITCH=Переключатель:
tx_IDC_CHECK_POWER=Питание
tx_IDC_STATIC_LOF1=LOF 1:
tx_IDC_STATIC_LOF2=LOF 2:
tt_IDC_EDIT_LOF_LOW=Ввести нижнюю частоту гетеродина LNB (LOF)
tt_IDC_EDIT_LOF_HI=Ввести верхнюю частоту гетеродина LNB (LOF)
[DLG_IDD_EXTEND_LNB]
TITLE=LNB настройки
tx_IDC_STATIC_SWITCH=Переключатель:
tx_IDC_STATIC_LOF1=LOF 1:
tx_IDC_STATIC_LOF2=LOF 2:
tx_IDC_CHECK_POWER=Питание
tt_IDC_CHECK_POWER=Активация питания LNB. Обычно должна быть установлена.
tt_IDC_CHECK_22K=Активация 22Кгц сигнала
tx_IDC_DEFAULT=По умолчанию
tt_IDC_DEFAULT=Восстановить настройки по умолчанию
tx_IDOK=Да
tt_IDOK=Сохранить настройки
tx_IDCANCEL=Отмена
tt_IDCANCEL=Закрыть окно
tx_IDC_EXTLNB_HELP=Справка
tt_IDC_EXTLNB_HELP=Показать справку
tt_IDC_EDIT_LOF_LOW=Первичная частота гетеродина LNB
tt_IDC_EDIT_LOF_HI=Вторичная частота гетеродина LNB
tt_IDC_EDIT_SWITCH=Граничная частота для переключателя диапазона выше/ниже
[DLG_IDD_SEARCHDLG]
TITLE=Сканирование таблиц PSI/SI...
tx_IDCANCEL=Отмена
tx_IDOK=Продолжить
tx_IDC_STC_SIGNAL=Отсуствует DVB сигнал
[DLG_IDD_ASKSCAN]
TITLE=Автоматическое сканирование транспондеров
tx_IDC_STC_LNB=LNB/спутник:
tx_IDC_SR_OTHER=Другие:
tx_IDOK=Начать сканирование
tt_IDOK=Начать автоматическое сканирование
tx_IDC_STATIC_SR=Символьная частота
tt_ID_ASTRA=Оптимизированое сканирование для спутников ASTRA 19°E
tt_ID_EUTELSAT=Оптимизированое сканирование для спутников Eutelsat Hotbird 13°E
tt_IDC_COMBO_LNB=Выбрать LNB или спутник
tx_IDCANCEL=Закрыть
tt_IDCANCEL=Закрыть окно
tt_IDC_SR_ASTRA=Обычная символьная частота для транспондеров Astra
tt_IDC_SR_HOTBIRD=Обычная символьная частота для транспондеров Hotbird
tt_IDC_SR_OTHER=Другая символьная частота
tx_IDC_STATIC_POL=Поляризация
tt_IDC_RADIO_POLH=Только горизонтальная поляризация
tt_IDC_RADIO_POLV=Только вертикальная поляризация
tt_IDC_RADIO_POLB=Горизонтальная и вертикальная поляризация
tx_IDC_RADIO_POLB=Обе
[DLG_IDD_SCAN_TER]
TITLE=Автоматическое сканирование транспондеров
tx_IDCANCEL=Отмена
[DLG_IDD_VOLUMEDLG]
TITLE=Воспроизведение
tt_IDC_RP_WCLOSE=Закрыть окно
tt_IDC_RP_FP=Открыть файл для воспроизведения (Alt+O)
tt_IDC_FNAME=Имя открытого файла
tt_IDC_RECPLAYRATE=Скорость передачи битов во время воспроизведения
tt_IDC_RECPLAYSTATE=Активная функция воспроизведения
tt_IDC_FFORMAT=Выбраный формат файла
tt_IDC_SLIDER1=Поиск в файле
tt_IDC_RP_RECORD=Начать запись
tt_IDC_RECPLAYTIME=Текущее время воспроизведенного файла
tt_IDC_TOTALTIME=Общее время для воспроизведения файла
tt_IDC_RP_STOP=Остановить (Alt+S)
tt_IDC_RP_PLAY=Начать воспроизведение / пауза (Alt+P)
tt_IDC_RP_PAUSE=Пауза
tt_IDC_RP_REWIND=Перемотка назад
tt_IDC_RP_FORWARD=Перемотка вперед
tt_IDC_RP_PLAY_FAST=Быстрое воспроизведение (Alt+F)
tt_IDC_RP_PLAY_SLOW=Медленное воспроизведение (Alt+L)
tx_IDC_STATIC_RP_FILE=Файл:
tx_IDC_STATIC_RP_STATE=Состояние:
tx_IDC_STATIC_RP_BITRATE=Скорость передачи битов:
tx_IDC_STATIC_FSIZE=Размер файла:
tt_IDC_FSIZE=Размер открытого файла
tx_IDC_CHECK_FILE_DEL=Автоочистка
tt_IDC_CHECK_FILE_DEL=Удалить файл после завершения сеанса сдвига времени
tx_IDC_STATIC_RP_PTIME=Время воспроизведения:
tx_IDC_STATIC_RP_TTIME=Общее время:
tx_IDC_RP_HELP=Справка
tt_IDC_RP_HELP=Показать справку
tt_IDC_RP_PFILE=Открыть файл для воспроизведения (Alt+O)
[DLG_IDD_FULLSCREENDLG]
tx_IDOK=Да
tx_IDCANCEL=Отмена
[DLG_IDD_TRPTEST]
TITLE=Проверка спутника
tx_IDC_STATIC_FREQ=Частота:
tx_IDC_STATIC_POL=Поляризация:
tx_IDC_STATIC_SYMB=Символьная скороссть:
tx_IDC_STATIC_BERR=Качество сигнала:
tt_IDC_HORIZONTAL=Горизонтальная поляризация
tt_IDC_VERTIKAL=Вертикальная поляризация
tt_IDC_FREQUENZ=Частота транспондера
tt_IDC_SYMBOLRATE=Символьная частота транспондера
tt_IDC_NEST=Мощность сигнала
tx_IDC_STATIC_NEST=Мощность сигнала:
tt_IDCANCEL=Закрыть это окно
tx_IDCANCEL=Закрыть
tx_IDC_TRPT_HELP=Справка
tt_IDC_TRPT_HELP=Показать справку
tx_IDC_APPLY=Применить
tt_IDC_APPLY=Применить настройки
tx_IDOK=Да
tt_IDOK=Применить и сохранить настройки
tx_IDC_STATIC_TRANSPONDER=Транспондер:
tt_IDC_TRANSPONDER=Список транспондеров
tx_IDC_LNB_PARAM=Настройки LNB
tt_IDC_LNB_PARAM=Показать настройки LNB
tt_IDC_HOR_POL=Горизонтальная поляризация
tt_IDC_VER_POL=Вертикальная поляризация
tt_IDC_PROGRESS_RX=Обнаружение сигнала
[DLG_IDD_CFG_SelectRegionDlg]
tx_IDC_CFG_REGION_CHECK_ANTENNA=5V питание антены
[DLG_IDD_CONFIG]
TITLE=Настройки
tx_IDOK=Да
tt_IDOK=Сохранить настройки
tx_IDCANCEL=Отмена
tt_IDCANCEL=Закрыть окно
tx_IDCANCEL2=Закрыть
tt_IDCANCEL2=Закрыть окно
tx_ID_APPLY_TASK=Применить
tt_ID_APPLY_TASK=Применить задачу
tx_IDC_CONFIG_HELP=Справка
tt_IDC_CONFIG_HELP=Показать справку
[DLG_IDD_CFG_VIDEO]
tx_IDC_STATIC_FRAME=Регулирование изображения
tx_IDC_STATIC_B=Яркость
tx_IDC_STATIC_C=Контрастность
tx_IDC_STATIC_S=Цветность
[DLG_IDD_CFG_16_9]
tx_IDC_STATIC_FRAME=16:9 формат передачи по умолчанию
tx_IDC_RAW_OUTPUT=16:9  необработаный исходящий сигнал
tt_IDC_RAW_OUTPUT=Окно 16:9
tx_IDC_LETTER_BOX=Формат 4:3 Letter box
tt_IDC_LETTER_BOX=Окно 4:3 (вписанное в экран)
tx_IDC_PAN_SCAN=Формат 4:3  Pan scan
tt_IDC_PAN_SCAN=Окно 4:3 (масштабное изображение)
[DLG_IDD_CFG_DDRAW]
tx_IDC_STATIC_FRAME=Настройки DirectDraw
tx_IDC_AUTO=Автоматические
tt_IDC_AUTO=Регулировать автоматически
tx_IDC_OVERLAY=Наложение, если возможно (наилучшее качество)
tt_IDC_OVERLAY=Наложение, если возможно (наилучшее качество)
tx_IDC_STRETCH=Растяжение, если возможно (хорошее)
tt_IDC_STRETCH=Растяжение, если возможно (хорошее)
tx_IDC_INLAY=Вставка в полноэкранный режим (медленно)
tt_IDC_INLAY=Вставка в полноэкранный режим (медленно)
tx_IDC_BOB=BOB режим
tt_IDC_BOB=Сглаживать границы при быстрой смене кадра
tx_IDC_STATIC_RESTART=Изменения произойдут после повторного запуска программы
tt_IDC_NTSC=Норма приема NTSC
tx_IDC_MATROX=Программное масштабирование
tt_IDC_MATROX=Программное масштабирование с помощью DirectDraw
tx_IDC_RENDER_FRAME_TEXT=Цепная конструкция фильтра Direct Draw
tx_IDC_RADIO_RENDER_1=автоматически
tt_IDC_RADIO_RENDER_1=автоматически сложено
tx_IDC_RADIO_RENDER_2=вручную с "Overlay Mixer"
tt_IDC_RADIO_RENDER_2=сложено вручную с "Overlay Mixer" (специально)
tx_IDC_RADIO_RENDER_3=вручную с "VideoMixingRender"
tt_IDC_RADIO_RENDER_3=сложено вручную с "VideoMixingRenderer" (по умолчанию)
tx_IDC_DDRADIO_RENDER_1=вручную с "Overlay Mixer"
tt_IDC_DDRADIO_RENDER_1=сложено вручную с "Overlay Mixer" (специально)
tx_IDC_DDRADIO_RENDER_2=вручную с "VideoMixingRender7"
tt_IDC_DDRADIO_RENDER_2=сложено вручную с "VideoMixingRenderer7" (по умолчанию)
tx_IDC_DDRADIO_RENDER_3=вручную с "VideoMixingRender9"
tt_IDC_DDRADIO_RENDER_3=сложено вручную с "VideoMixingRenderer9"
[DLG_IDD_CFG_TASK]
tx_IDC_STATIC_FRAME=Запись по времени
tx_IDC_STATIC_DATE=Дата:
tx_IDC_STATIC_START=Дата:
tx_IDC_STATIC_END=Конец:
tx_IDC_STATIC_STATION=Станция:
tx_IDC_STATIC_FILE=Файл:
tt_IDC_STATION=Станция
tt_IDC_FILE=Название файла
tt_IDC_FILE_DLG=Просмотр
tt_IDC_START_TIME=Время начала записи
tt_IDC_END_TIME=Время конца записи
tt_IDC_DATE=Дата записи
tx_IDC_TXT_FRAME_CLOSEOPT=После завершения записи...
tx_IDC_RADIO_OPT1=... ничего не делать
tx_IDC_RADIO_OPT2=... закрыть программу
tx_IDC_RADIO_OPT3=... перевести компьютер в режим ожидания
tx_IDC_RADIO_OPT4=... перевести компьютер в режим бездеятельности 
tx_IDC_RADIO_OPT5=... выключить компьютер
tx_IDC_TXT_FRAME_SHEDULER=Планировщик
tx_IDC_TXT_ACCOUNT=Пользователь:
tx_IDC_TXT_PASSWORD=Пароль:
tx_IDC_CHECK_SAVE_PASSWORD=Сохранить пароль
tt_IDC_TXT_ACCOUNT=Пользователь
tt_IDC_ACCOUNT=Введите пользователя (Например: "Имя домена\имя пользователя" или "имя компьютера\имя пользователя")
[DLG_IDD_CFG_LAYOUT]
tx_IDC_STATIC_FRAME=Настройка вида
tx_IDC_DISPLAY_CA=Учесть зашифрованные программы
tt_IDC_DISPLAY_CA=Показать/свернуть зашифрованные программы
tt_IDC_COMBO_LANG=Language / Sprache / Lingua / Taal / Idioma / Langue / Jezyk / Язык
tx_IDC_STATIC_LANG=Язык:
tx_IDC_STATIC_LAYOUT=Вид программы *:
tx_IDC_AUTOSORT_LIST=Автоматически сортировать список программ *
tt_IDC_AUTOSORT_LIST=Автоматически сортировать весь список программ
tx_IDC_STATIC_RESTART=* ) Изменения вступят в силу после перезапуска программы
tx_IDC_DISABLE_SSAVER=Отключить сохранение экрана
tt_IDC_DISABLE_SSAVER=Временно отключить сохранение экрана
tx_IDC_DISABLE_POWERSAVE=Игнорировать энергосбережение
tt_IDC_DISABLE_POWERSAVE=Временно отключить режимы энергосбережения
tx_IDC_SHUTDOWN_BY_CLOSE=Отключить компьютер закрытием программы
tx_IDC_CFGLAYOUT_SHOW_PROGINFO=Показать информацию о программе
tt_IDC_CFGLAYOUT_SHOW_PROGINFO=Показать epg информацию о программе
tx_IDC_FRAME_TIMEZONE=Настройка временного пояса
tx_IDC_RADIO_ZONE_WINDOW=Использовать временной пояс Windows
tx_IDC_RADIO_ZONE_MANUELL=Определять самостоятельно
tt_IDC_COMBO_TIMEZONES=Пожалуйста, выберите ваше временное смещение
tx_IDC_CHECK_USENEWRECDIR=Использовать новую папку записи
tt_IDC_CHECK_USENEWRECDIR=Создать папку с названием программы и название файла из EPG
[DLG_IDD_CFG_RECORD]
tx_IDC_STATIC_FRAME=Параметры записи
tt_IDC_EDIT_FILESIZE=Максимальный размер файла записи (1 ... 4096 MB)
tx_IDC_STATIC_FILESIZE=Размер файла:
tx_IDC_STATIC_FORMAT=Формат по умолчанию:
tt_IDC_COMBO_FILEFORMAT=Формат по умолчанию файлов для записи
tx_IDC_STATIC_FOLDER=Папка по умолчанию:
tx_IDC_BUTTON_FOLDER=Изменить
tt_IDC_BUTTON_FOLDER=Изменить папку
tt_IDC_EDIT_RECORDPATH=Папка по умолчанию для записи файлов
tx_IDC_CFGRECORD_FRAME_TVPIC=Изображение и звук...
tx_IDC_CFGRECORD_RADIO_TVPIC_ALWAYS=Всегда включено
tx_IDC_CFGRECORD_RADIO_TVPICOFF_RECORD=во время записи отключено
tx_IDC_CFGRECORD_RADIO_TVPICOFF_TV_RECORD=всегда отключено
[DLG_IDD_CFG_EPG]
tx_IDC_STATIC_FRAME=Собственный журнал программ (Улучшенное EPG)
tx_IDC_CFG_EPG_TEXT1=Список каналов:
tx_IDC_CFG_EPG_TEXT2=Элементы журнала программ:
tt_IDC_BUTTON_INSERT=Добавить к собственному журналу программ
tt_IDC_BUTTON_REMOVE=Удалить из собственного журнала программ
[DLG_IDD_CFG_OSD]
tx_IDC_OSD_STATIC_FRAME=Параметры OSD
tx_IDC_OSD_TEXT_TEXTCOLOR=Цвет текста:
tx_IDC_OSD_TEXT_BACKGRDCOLOR=Цвет фона текста:
tx_IDC_OSD_TEXT_FRAMECOLOR=Цвет границ:
tx_IDC_OSD_TEXT_TIMEOUT=Время ожидания:
tx_IDC_OSD_TEXT_EPGPRGINFOCOUNT=EPG информация программы *
tx_IDC_OSD_TEXT_CAT=Категория:
tx_IDC_OSD_NOOSD_TVMAIN=Отключить OSD в неполноэкранном режиме
tx_IDC_OSD_STATIC_RESTART=* ) Изменения примут силу после перезапуска программы
[DLG_IDD_CFG_AUDIO]
tx_IDC_STATIC_FRAME=Аудио
tx_IDC_USE_MIXERLINE=Использовать линию контроля микшера "Звук"
tt_IDC_USE_MIXERLINE=Использовать линию контроля микшера "Звук"
tx_IDC_USE_AC3_SOUND=Использовать AC3 звук по умолчанию
tx_IDC_BUTTON_CONFIG=Настроить...
tt_IDC_BUTTON_CONFIG=Настроить параметры звука
tx_IDC_FRAME_AC3=* звук AC3
tx_IDC_RADIO_AC3_NONE=Отключить
tx_IDC_RADIO_AC3_SOFT=программным методом
tx_IDC_RADIO_AC3_HARD=апаратным методом
tx_IDC_STATIC_RESTART=* ) Изменения примут силу после перезапуска программы
tx_IDC_FRAME_AUDIOCH=Аудио каналы
tx_IDC_RADIO_CH2=2 колонки (Стерео)
tx_IDC_RADIO_CH4=4 колонки
tx_IDC_RADIO_CH6=6 колонок (5.1channels)
tx_IDC_RADIO_SPDIF=Включить S/PDIF
[DLG_IDD_CFG_INFO]
tx_IDC_STATIC_FRAME=Информация о продукте
[DLG_IDD_CFG_REMOTE]
tx_IDC_REMOTE_FRAME=Настроить пульт дистанционного управления
tx_IDC_CFG_REM_TEXT_STEP1=1. Нажмите кнопку пульта дистанционного управления
tx_IDC_CFG_REM_TEXT_STEP2=2. Выберите новую команду
tx_IDC_CFG_REM_TEXT_STEP3=3. Назначить новую команду
tx_IDC_REMOTE_TEXT_Key=Код пульта дистанционного управления (RC-код):
tx_IDC_CFG_REM_AVAILABLE_COMMANDS=Показанные команды:
tx_IDC_SAVEKEY=Применить
tt_IDC_KEYCODE=Полученный RC код
tx_IDC_RESET=Возобновить параметры по умолчанию
tt_IDC_RESET=Возобновление размещения клавиши по умолчанию
tx_IDC_REMOTE_TEXT_ShowCommandList=Назначена команда клавиши пульта дистанционного управления:
tt_IDC_REMOTE_LIST_ShowCommand=Список назначенных команд
tx_IDC_BUTTON_DELETE_CMD=Удалить команды
tt_IDC_BUTTON_DELETE_CMD=Удалить все команды для этой клавиши
[DLG_IDD_CFG_TV_OUT]
tx_IDC_STATIC_FRAME=Режимы выведения на телевизор
tx_IDC_TV_OUT_NONE=никакой
tt_IDC_TV_OUT_NONE=никакой
tx_IDC_TV_OUT_RGB=RGB + (Video)
tt_IDC_TV_OUT_RGB=RGB и Video
tx_IDC_TV_OUT_VIDEO=Video
tt_IDC_TV_OUT_VIDEO=Video
tx_IDC_TV_OUT_SVHS=S-Video только
tt_IDC_TV_OUT_SVHS=S-Video только
tx_IDC_STAT_PLAYBACK=Воспроизведение
tx_IDC_STAT_SCART=Scart
tx_IDC_PLAYBACK_ONLY_PC=только компьютер
tt_IDC_PLAYBACK_ONLY_PC=только компьютер
tx_IDC_PLAYBACK_ONLY_TV=только телевизор
tt_IDC_PLAYBACK_ONLY_TV=только телевизор
tx_IDC_PLAYBACK_PC_TV=компьютер и телевизор
[DLG_IDD_REMOTE_SELECTION_DLG]
TITLE=Пожалуйста, выберите ваш пульт дистанционного управления
[DLG_IDD_DVBVIDEOTEXT_DIALOG]
TITLE=DVB телетекст
tx_IDC_COPY=Копировать
tx_IDC_PRINT=Печать
tx_IDC_HOLD_PAGE=Удерживать страницу
tx_IDC_SAVE=Сохранить
tx_IDC_FORWARD=Вперед
tx_IDC_BACK=Назад
tx_IDC_PAGE=Страница
tx_IDC_SUBPAGE=Подстраница
tx_IDC_STATIC_REMOTE=Пульт дистанционного управления
tx_IDOK=Закрыть
tx_IDC_HELPHTML=Справка
tx_IDC_STATIC_ACTION=Операция
tx_IDC_STATIC_NAVI=Контроль страницы
tt_IDC_COPY=Скопировать страницу
tt_IDC_PRINT=Напечатать страницу
tt_IDC_HOLD_PAGE=Удерживать страницу
tt_IDC_RIDDLE=Загадка
tt_IDC_PAGE_100=Страница 100
tt_IDC_SAVE=Сохранить страницу
tt_IDC_FORWARD=Вперед (история)
tt_IDC_BACK=Назад (история)
tt_IDC_PREV_PAGE=Предыдущая страница
tt_IDC_PAGE=Показать страницу
tt_IDC_NEXT_PAGE=Следующая страница
tt_IDC_PREV_SUBPAGE=Предыдущая подстраница
tt_IDC_SUBPAGE=Показать подстраницу
tt_IDC_NEXT_SUBPAGE=Следующая подстраница
tt_IDC_VT_SUBPAGE_LIST=Список подстраниц
tt_IDC_VT_DEC_PAGE=Текущая страница
tt_IDC_RCV=Полученная страница
tt_IDC_TIME=Текущее время
tt_IDOK=Закрыть окно
tt_IDC_HELPHTML=Показать справку
tx_IDC_SAVE_ALL=Все
tt_IDC_SAVE_ALL=Сохранить все страницы
tx_IDC_SEARCH=Найти...
tt_IDC_SEARCH=Найти на страницах
[DLG_IDD_CAM_DIALOG]
TITLE=Условный доступ
[DLG_IDD_EPG_VIEW]
TITLE=Электронная справка о программе (EPG)
[DLG_IDD_16_9_OPTIONS_DIALOG]
TITLE=16:9 параметры
tx_IDC_STATIC_WINDOW=Оконный режим
tx_IDC_STATIC_FULLSCREEN=Полноэкранный режим
tx_IDC_STATIC_16_9_F=Режим 16:9
tx_IDC_STATIC_16_9_I=Режим 16:9 с информацией в режиме 4:3
tx_IDC_16_9_HELP=Справка
tt_IDC_16_9_HELP=Показать справку
tt_IDOK=Применить параметры
tt_IDCANCEL=Закрыть это окно
[DLG_IDD_DEV_DIALOG]
TITLE=Выбор устройства
tx_IDC_STC_DEVICES=Найдены устройства:
tx_IDCANCEL=Отмена
tx_IDOK=Да
tt_IDOK=Запустить программу с отображенным устройством
tt_IDC_COMBO1=Выбрать одно из этих устройств
[DLG_IDD_REGISTER_DIALOG]
TITLE=Онлайн регистрация / Активация DVB карты
tx_IDC_BUTTON_REGISTER_NOW=Зарегестрироваться сейчас
tt_IDC_BUTTON_REGISTER_NOW=Начать процедуру онлайн регистрации
tx_IDC_BUTTON_ACTIVATE_CARD=Активировать карту
tt_IDC_BUTTON_ACTIVATE_CARD=Активировать DVB карту для телеприема и приема данных
tt_IDCANCEL=Отложить активацию карты
[DLG_IDD_ENTERKEY_DIALOG]
TITLE=Активация карты
tx_IDC_STATIC_KEY=Ввести ключ активации:
[DLG_IDD_START]
TITLE=Запуск цифрового телевидения
tx_IDC_ERROR_INFO=Ошибка во время запуска.
tx_IDC_ERROR_EXIT=Выход
[DLG_IDD_TIMESHIFTDLG]
TITLE=Сдвиг во времени
tt_IDC_TS_VIEW=Предварительный просмотр
tt_IDC_TS_STOP=Начать запись/воспроизведение
tt_IDC_TS_RECORD=Остановить запись/воспроизведение
tt_IDC_TS_PLAY=Начать/остановить воспроизведение
tt_IDC_TS_BACKWARD=Перемотать назад
tt_IDC_TS_FORWARD=Перемотать вперед
tt_IDC_TS_FULLSCREEN=Полный экран
tt_IDC_RP_HELP=Показать справку
tt_IDC_TS_MINIMIZE=Свернуть окно
tt_IDC_TS_CLOSE=Закрыть окно
tt_IDC_SLIDER1=Поиск в файле
tt_IDC_TS_TIME=Текущее время воспроизведения
tt_IDC_TEXT_FSIZE=Текущий размер записанного файла
tt_IDC_TS_OnTop=Всегда сверху/в фоне
tt_IDC_TS_MAXIMIZE=Свернуть
tt_IDC_TS_RESTORE=Возобновить
tt_IDC_TS_START_TIME=Время начала
tt_IDC_TS_END_TIME=Время завершения
tt_IDC_TS_SOUND_SLIDER=Размер сдвига времени
tt_IDC_CHECK_FILE_REMOVE=Удалить файл сдвига времени после выхода из диалогового окна
tx_IDC_CHECK_FILE_REMOVE=Автоматическая очистка
[DLG_IDD_REC_WARNING_DLG]
TITLE=Останоть запись
tx_IDC_RECWARN_TEXT=Хотите остановить запись?
tx_IDC_RECWARN_CHECK_FILE_DEL=Автоматическая очистка
tt_IDC_RECWARN_CHECK_FILE_DEL=Удалить файл сдвига времени после выхода из диалогового окна
tx_IDC_RECWARN_YES=Да
tx_IDC_RECWARN_NO=Нет
[DLG_IDD_EPG_PROGRESS_DLG]
TITLE=Обновить журнал программ
tx_IDC_EPG_INFO=Обновление журнала программ займет некоторое время.
tx_IDC_EPG_PROGRESS_BEZ=Идет обновление, пожалуйста подождите...
tx_IDC_EPG_START_DL=Начать
tx_IDC_EPG_CANCEL_DL=Отмена
tt_IDC_EPG_START_DL=Обновить сейчас
tt_IDC_EPG_CANCEL_DL=Отменить и закрыть
tx_IDC_EPG_UPDATE_ALL=Обновить все
tt_IDC_EPG_UPDATE_ALL=Обновить весь журнал программ
[DLG_IDD_VTSEARCHDLG]
TITLE=Поиск на страницах
tx_IDC_STARTSEARCH=Найти
tt_IDC_STARTSEARCH=Начать поиск
tx_IDC_CASESENSITIVE=Учитывать размер
tt_IDC_CASESENSITIVE=Учитывать размер
tx_IDOK=Выход
tt_IDOK=Закрыть окно
tx_IDC_VTSEARCH_FRAME_SearchOption=Параметры поиска
tx_IDC_VTSEARCH_FRAME_Results=Результаты
tt_IDC_VTSEARCH_FRAME_Results=Результаты поиска
tt_IDC_SEARCHTEXT=Что найти?
[DLG_IDD_SHUTDOWNDLG]
TITLE=Закрыть программу
tx_IDC_SHUTDOWNDLG_BUTTON_CANCEL=Отмена
[DLG_IDD_CI_PINDLG]
TITLE=Доступ по условия: введите PIN
tx_IDCANCEL=Отмена
tt_IDCANCEL=Отмена
tx_IDOK=Да
tt_IDOK=Подтвердите запрос
[MNU_IDR_MAINFRAME]
00=Файл
0000=Новый список программ\tCtrl+N
0001=Открыть список программ...\tCtrl+O
0002=Сохранить список программ\tCtrl+S
0003=Сохранить список программ как ...
0005=Последний файл
0007=Информация
0009=Выход
0010=&ISO вкл/выкл   &ISO вкл/выкл
01=Язык
0100=Немецкий
0101=Английский
02=Меню
0200=Выйти из полноэкранного режима
0201=Оставаться в полноэкранном режиме
[STR_STRINGTABLE]
IDR_MAINFRAME=DVB\n\nTTDVB2\nDVB список программ (*.tpr)\n.tpr\nTTDVB2.Document\nDVB список программ
IDS_PSTAT_TIMELEFT_IN_MINUTES=%1 минут(а) осталось
IDS_PSTAT_TIMELEFT_IN_SECONDS=%1 секунд осталось
IDS_PRIME_TITLE=Расчеты, пожалуйста подождите!
AFX_IDS_APP_TITLE=TTDVBSat2
AFX_IDS_IDLEMESSAGE=Готово
ID_INDICATOR_EXT=ER
ID_INDICATOR_CAPS=CAP
ID_INDICATOR_NUM=NUM
ID_INDICATOR_SCRL=SCRL
ID_INDICATOR_OVR=OVR
ID_INDICATOR_REC=MA
ID_FILE_CLOSE=Закрыть список программ.\nClose
ID_APP_EXIT=Выйти из программы.
ID_FILE_MRU_FILE1=Открыть этот файл
ID_FILE_MRU_FILE2=Открыть этот файл
ID_FILE_MRU_FILE3=Открыть этот файл
ID_FILE_MRU_FILE4=Открыть этот файл
ID_FILE_MRU_FILE5=Открыть этот файл
ID_FILE_MRU_FILE6=Открыть этот файл
ID_FILE_MRU_FILE7=Открыть этот файл
ID_FILE_MRU_FILE8=Открыть этот файл
ID_FILE_MRU_FILE9=Открыть этот файл
ID_FILE_MRU_FILE10=Открыть этот файл
ID_FILE_MRU_FILE11=Открыть этот файл
ID_FILE_MRU_FILE12=Открыть этот файл
ID_FILE_MRU_FILE13=Открыть этот файл
ID_FILE_MRU_FILE14=Открыть этот файл
ID_FILE_MRU_FILE15=Открыть этот файл
ID_FILE_MRU_FILE16=Открыть этот файл
IDS_MB_OPENED_1=Запуск цифрового телевидения.\nПолучение данных будет остановлено.\n\nПродолжать?
IDS_MB_OPENED_2=Хотите закрыть программу?
IDS_MB_OPENED_3=Хотите закрыть программу?
IDS_MB_TITLE_ATTENTION=Внимание
IDS_MB_CLOSED_1=Программа закрыта.
IDS_MB_CLOSED_2=Хотите автоматически перезапустить
IDS_MB_CLOSED_3=После завершения новой программы?
IDS_MB_FAILED_1=Безуспешно.
IDS_MB_REMOVED_1=Аппаратура отсоединена.
IDS_MB_CLOSING_APP=Закрытие цифрового телевидения.
IDS_MB_TITLE_ERROR=Ошибка
IDS_MB_NOHELP=Файл справки не найден:
IDS_DISEQC_NONE=Ни одного
IDS_DISEQC_SIMPLE_A=Простой (Тональная передача) - A (TB0)
IDS_DISEQC_SIMPLE_B=Простой (Тональная передача) - B (TB1)
IDS_DISEQC_V1_AA=DiSEqC 1.0 - Позиция A - Вариант A
IDS_DISEQC_V1_AB=DiSEqC 1.0 - Позиция A - Вариант B
IDS_DISEQC_V1_BA=DiSEqC 1.0 - Позиция B - Вариант A
IDS_DISEQC_V1_BB=DiSEqC 1.0 - Позиция B - Вариант B
IDS_VT_STATION=Станция:
IDS_VT_PAGE=Страница
IDS_VT_NOT_AVAILABLE=пока еще не доступна.
IDS_VT_STARTPAGE=Первая страница телетекста DVB
IDS_VT_NOTEXT=Неправильная страница телетекста.
IDS_VT_WAITING=Ожидание страницы 100
IDS_VT_SUBPAGE=Подстраница
IDS_MB_TITLE_APP=Цифровое телевидение
IDS_MB_CHECK_CONNECTION=Проверьте соединение и перезапустите программу.
IDS_MB_WRONGFREQ=Пожалуйста, введите правильную частоту.
IDS_MB_OUTOFRANGE=вне диапазона.
IDS_MB_SR=Символьная скорость
IDS_MB_LOFSW=Переключить частоту
IDS_MB_OUT_OF_BW=Требование полосы пропускания USB устройства\nпревышает существующую полосу пропускания.
IDS_MB_DELLNB=Вы действительно хотите удалить выбранный LNB?
IDS_MB_TITLE_SEARCHING=Поиск DVB-S транспондера
IDS_MB_CANCELCALC=Да, для остановки расчета
IDS_MB_ENTER_VALID_SR=Введите правильную символьную частоту.
IDS_REC_FOLDER=Выберите папку для записи в MPEG2:
IDS_FREE_MEM=Свободно
IDS_MB_REOCRDACTIVE=Пожалуйста, остановите запись\nперед сменой канала.
IDS_MB_BROWSER_FAILURE=Не могу открыть браузер.
IDS_MB_INVALID_KEY=Введен неправильный ключ.
IDS_169_NORMAL=Нормальный
IDS_169_PANSCAN=Pan scan
IDS_169_LETTER=Letterbox
IDS_TITLE_SCAN_TER=Сканирование каналов
IDS_BUT_WAIT=Пожалуйста подождите...
IDS_STR_VIDEO=Видео
IDS_STR_16_9=16:9
IDS_STR_DDraw=Изображение
IDS_STR_TASK=Таймер
IDS_MB_TASK_ERR=Ошибка при создании задачи.
IDS_MB_TASK_INVALID=Ошибка: время начала уже используется.
IDS_MB_TASK_OK=Задача '%s' создана.\n\nИмейте в виду:\nЗапись будет начата,\nесли %s не открыть\n в определенное время.
IDS_STR_LAYOUT=Вид
IDS_RP_STOP=Остановлено (включено телевидение)
IDS_RP_PAUSE=Пауза
IDS_RP_PLAY=Воспроизведение
IDS_RP_LOAD=Пожалуйста, откройте файл
IDS_RP_SLOW=Замедленное воспроизведение
IDS_RP_FAST=Быстрое воспроизведение
IDS_RP_TIMESHIFT=Воспроизведение записи/со сдвигом во времени
IDS_RP_TSREC=Запись (включено телевидение)
IDS_MB_LNBCHANGE1=Вы отключили один или более LNB.\nПовторное включение LNB позже приведет к потере всех\nлюбимых программ, которые вы могли установить ранее\nс определенных спутников. Если нужны любимые программы,\nнеобходимо будет переустановить.\n\nПродолжить?
IDS_MB_LNBCHANGE2=Вы изменили позицию одного или нескольких спутников.\nПовторное включение спутников позже приведет к потере всех\nлюбимых программ, которые вы могли установить ранее\nс определенных спутников. Если нужны любимые программы, необходимо будет переустановить.\n\nПродолжать?
IDS_RP_UNKNOWN=Неизвестный
IDS_STR_SURFACE=Поверхность
IDS_MB_NOPIDS=Не могу установить PID.
IDS_MB_DISKFULL=Нет места на жестком диске.\nЗапись остановлено.
IDS_STR_RECORDOPTIONS=Запись
IDS_STR_INFO=Информация
IDS_STR_SW=Программное обеспечение:
IDS_STR_SUBDEVICE=ID подустройства:
IDS_STR_IP=IP адрес:
IDS_STR_MAC=MAC адрес:
IDS_STR_TUNER=Тюнер:
IDS_STR_WEEKDAY_1=Понедельник
IDS_STR_WEEKDAY_2=Вторник
IDS_STR_WEEKDAY_3=Среда
IDS_STR_WEEKDAY_4=Четверг
IDS_STR_WEEKDAY_5=Пятница
IDS_STR_WEEKDAY_6=Суббота
IDS_STR_WEEKDAY_7=Воскресенье
IDS_STR_LANGABBREV=1
IDS_STR_EPG=EPG
IDS_MB_REFUSE_REC=Не могу создать задание записи по таймеру.
IDS_FILTER_AX_ERR=Не найден фильтр InterVideo DirectShow.
IDS_MEM_GRUEN=Свободно
IDS_MEM_ROT=Записано
IDS_INFO_DRIVER=Открыть драйвер устройства
IDS_INFO_RESET=Установить заново и инициализировать
IDS_INFO_BOOT_DSP=Загрузка DSP
IDS_INFO_BOOT_ARM=Загрузка ARM
IDS_INFO_CHECK_PCI=Проверить PCI
IDS_INFO_FRONTEND=Инициализировать клиента
IDS_INFO_ISO_ON=Iso поток вкл
IDS_INFO_DMA_ON=Включить DMA
IDS_VTSearch_SaveMsg=Все страницы телетекста были сохранены:\n\n
IDS_MB_ENTER_SEARCHSTRING=Пожалуйста, введите строку для поиска.
IDS_MB_SEARCH_NOTHING_FOUND=Не найдено.
IDS_DLL_VER_ERR=DLL версия %s устарела.\nПожалуйста, установите версию %s.
IDS_DRV_VER_ERR=Версия драйвера %s устарела.\nПожалуйста, установите версию %s.
IDS_EPG_MB_CANNOUPDATE=Не могу обновить журнал программ.
IDS_RECWARN_CANCEL_CLOSE=Вы действительно хотите остановить запись и закрыть окно?
IDS_EPG_MBTITLE=Обновить журнал программ
IDS_STR_OSD=OSD
IDS_STR_OSD_TIMEOUT_SEK=сек.
IDS_STR_OSD_TIMEOUT_OFF=OSD выкл
IDS_STR_OSD_OBJECT_PRGINFO=Информация о программе
IDS_STR_OSD_PRGINFO_OFF=Выключить
IDS_STR_OSD_PRGINFO_ROW=Ряды
IDS_STR_LNB=LNB
IDS_STR_SELECT_REGION=Регион
IDS_SCAN_StartScan=Начать сканирование
IDS_SCAN_StopScan=Остановить сканирование
IDS_SCAN_StartAutoScan=Начать сканирование
IDS_SCAN_StopAutoScan=Остановить сканирование
IDS_SCAN_NoSignal=Отсуствует DVB сигнал
IDS_SCAN_PrgName=Сервис
IDS_SCAN_Provider=Провайдер
IDS_SCAN_HV=Поляризация.
IDS_SCAN_Lnb=LNB
IDS_SCAN_Frequency=Частота [Мгц]:
IDS_SCAN_Symbolrate=Символьная скорость [KS/s]:
IDS_SCAN_ServiceID=ID сервиса
IDS_SCAN_APID=Аудио PID
IDS_SCAN_VPID=Видео PID
IDS_SCAN_ONETID=Общий ID сети
IDS_SCAN_TTPID=PID телетекста
IDS_SCAN_New=Новых:
IDS_SCAN_Update=Обновленных:
IDS_SCAN_All=Всего:
IDS_SCAN_Modulation=QAM
IDS_SCAN_Inversion=Спектральная инверсия
IDS_STR_Remote=Пульт дистанционного управления
IDS_RemoteCommand_VolumeUp=Увеличить звук
IDS_RemoteCommand_VolumeDown=Уменьшить звук
IDS_RemoteCommand_MinimizeRestore=Свернуть/развернуть
IDS_RemoteCommand_FullScreen=Полный экран
IDS_RemoteCommand_Mute=Звук вкл/выкл
IDS_RemoteCommand_PreviousChannel=Предыдущая станция
IDS_RemoteCommand_NextChannel=Следующая станция
IDS_RemoteCommand_LastSelChannel=Последняя выбранная станция
IDS_RemoteCommand_OpenVTDlg=Открыть диалоговое окно телетекста
IDS_RemoteCommand_SwitchRadio=Перейти к Радио
IDS_RemoteCommand_SwitchTv=Перейти к Телевидению
IDS_RemoteCommand_PleaseSel=Не определено. Пожалуйста, выберите...
IDS_RemoteCommand_TimeShift=Часовой сдвиг
IDS_RemoteCommand_RecordStartStop=Начать/Остановить запись
IDS_RemoteCommand_RecordPause=Пауза в записи
IDS_RemoteCommand_PPlay=Начать воспроизведение
IDS_RemoteCommand_PPause=Приостановить воспроизведение
IDS_RemoteCommand_PPlayPause=Начать/Приостановить воспроизведение
IDS_RemoteCommand_PStop=Остановить воспроизведение
IDS_RemoteCommand_PVorward=Вперед
IDS_RemoteCommand_PRewind=Назад
IDS_RemoteCommand_OSDProgramInfo=Показать/Спрятать OSD информацию программы
IDS_RemoteCommand_Change16_9Mode=Изменить режим 16:9
IDS_RemoteCommand_TimeShift_View=Показать/Спрятать предыдущий перевод (TS)
IDS_RemoteCommand_TimeShift_Close=Закрыть окно (TS)
IDS_REMOTE_MBTEXT_KeyFound=Эта команда уже назначена другой клавише.\n\nНажмите Да, чтобы назначить эту команду новой клавише.\nЭто освободит предыдущую назначенную клавишу.
IDS_REMOTE_MBTEXT_RCReset=Вы действительно хотите вернуться\nк по умолчанию назначеным клавишам пульта дистанционного управления?
IDS_INFO_CHECK_DRIVER=Проверить версию драйвера
IDS_RemCmd_OpenPlayDlg=Открыть диалог воспроизведения
IDS_RemCmd_CloseDlg=Закрыть диалог
IDS_RemCmd_ShowOsd16_9List=Показать Osd-16:9 список
IDS_RemCmd_ShowOsdPlayList=Показать Osd список воспроизведения
IDS_RemCmd_ShowOsdProgList=Показать Osd список программ
IDS_RemCmd_OsdList_Ok_Hide=Osd список: Да и закрыть
IDS_RemCmd_OsdList_Cancel_Hide=Osd список: Отменить и закрыть
IDS_RemCmd_OsdList_Up=Osd список: Вверх
IDS_RemCmd_OsdList_Down=Osd список: Вниз
IDS_RemCmd_OsdList_PrevPage=Osd список: Предыдущая страница
IDS_RemCmd_OsdList_NextPage=Osd список: Следующая страница
IDS_APP_CLOSE=Программу будет закрыто через\n%и секунд
IDS_SCANDLG_MBTEXT_DELETE_PROGRAM=Вы действительно хотите удалить все каналы из списка?
IDS_SCANDLG_MBTITLE_DELETE_PROGRAM=Подтвердите операцию удаления
IDS_INFO_CHECK_IE_DX=Проверка IE-Version 5.5 и DX-Version 9.0
IDS_INFO_FILTER=Поиск звуковой карты и фильтра DirectShow
IDS_MBTEXT_ERROR_TCP_IP=Пожалуйста, проверьте параметры TCP/IP адаптера: %s (MAC адрес: %s)
IDS_SCAN_ChannelNr=Номер канала
IDS_SCAN_FrameTextConfig_Sat=LNB/Спутник:
IDS_SCAN_FrameTextConfig_Cab=Список частот:
IDS_SCAN_FrameTextConfig_Ter=Список частот:
IDS_CFG_REGION_TEXT_LIST_SYMBOLRATE=Символьная частота + QAM:
IDS_CFG_REGION_TEXT_COMBO_REGION=Регион:
IDS_STR_TV_OUT=Тип телесигнала
IDS_COUNTRY=Страна:
IDS_FREQ_RANGE=Диапазон частот:
IDS_RemCmd_CloseApp=Закрыть программу
IDS_RemoteCommand_View=Предварительный просмотр
IDS_ERR_DX=Не могу найти DirectX 9.0!
IDS_ERR_IE=Не могу найти Internet Explorer 5.5
IDS_ERR_ISO=Не могу активировать поток ISO!
IDS_ERR_BOOTARM=Не могу загрузить дравер устройства!
IDS_ERR_BOOTDSP=Не могу загрузить драйвер устройства!
IDS_ERR_FRONTEND=Не могу инициализировать клиента!
IDS_ERR_DMA=Не могу активировать DMA!
IDS_ERR_SOUNDCARD=Не могу найти звуковую карту!
IDS_ERR_TTAX=Не могу найти фильтр источника DVB!
IDS_ERR_OPENDEVICE=Не могу открыть устройство!
IDS_ERR_INIT_AVCONTROL=Не могу инициалировать контроль AV!
IDS_ERR_RESET=Не могу инициалировать устройство!
IDS_STR_AVSETTINGS=Аудиопараметры
IDS_RemCmd_ShowOsdEpgList=Показать список Osd-EPG
IDS_RemCmd_OsdList_KeyRed=Список Osd: Красная клавиша
IDS_RemCmd_OsdList_KeyYellow=Список Osd: Желтая клавиша
IDS_RemCmd_OsdList_KeyGreen=Список Osd: Зеленая клавиша
IDS_RemCmd_OsdList_KeyBlue=Список Osd: Синяя клавиша
IDS_SCAN_AC3PID=AC3-PID
IDS_INFO_LOAD_SETTINGS=Загрузить параметры
IDS_SCAN_SUBTITLE_PID=PID субтитров
IDS_ALL_PROGRAMS=Все программы
IDS_MB_NO_USB2_PORT=Устройство не подключено к USB2.0 поддерживающего порта.\nНевозможно передавать данные.
IDS_STR_RENDER_OPT=Видео
IDS_RemCmd_CloseAndWindowsStandby=Закрыть программу и перевести компьютер в режим ожидания
IDS_RemCmd_CloseAndWindowsShutdown=Закрыть программу и выключить компьютер
IDS_RemCmd_CloseAndWindowsHypernate=Закрыть программу и перевести компьютер в режим гибернейт
IDS_CFG_ANALOG=Аналоговый
IDS_SCAN_MHP_PID=MHP-PID
IDS_SCAN_PCR_PID=PCR-PID
IDS_MBTITLE_SHEDULE_NOTRUN=TaskSheduler не запущен
IDS_MBTEXT_SHEDULE_NOTRUN=Windows TaskSheduler не запущен. Запись возможна только в случае когда запущен TaskSheduler.
IDS_RemCmd_MHP_Red=MHP Красная клавиша
IDS_RemCmd_MHP_Yellow=MHP Желтая клавиша
IDS_RemCmd_MHP_Blue=MHP Синяя клавиша
IDS_RemCmd_MHP_Green=MHP Зеленая клавиша
IDS_RemCmd_MHP_Mute=MHP Звук вкл / выкл
IDS_RemCmd_MHP_Power=Запустить MHP
IDS_RemCmd_MHP_Esc=Отменить MHP
IDS_RemCmd_MHP_Ok=MHP Да
IDS_RemCmd_MHP_Up=MHP Вверх
IDS_RemCmd_MHP_Down=MHP Вниз
IDS_RemCmd_MHP_Left=MHP Влево
IDS_RemCmd_MHP_Right=MHP Вправо
IDS_MHEG5_NOT_POSSIBLE=Невозможно запустить MHEG5! Пожалуйста, проверьте сетевую карту или установите ее заново.
IDS_REMCMD_TT_NEXTPAGE=Телетекст: Следующая страница
IDS_REMCMD_TT_PREVPAGE=Телетекст: Предыдущая страница
IDS_REMCMD_TT_NEXTSUBPAGE=Телетекст: Следующая подстраница
IDS_REMCMD_TT_PREVSUBPAGE=Телетекст: Предыдущая подстраница
IDS_REMCMD_TT_HOLDPAGE=Телетекст: Удерживать страницу
IDS_RemCmd_MHP_Back=MHP Назад
IDS_MB_REOCRDACTIVE_MHP=Пожалуйста, остановите запись\nдо загрузки программы MHP.
IDS_SUBTITLEOFFSET=Установите временное смещение субтитров
[DLG_IDD_CFG_RENDER]
tx_IDC_RENDER_FRAME_TEXT=Цепная конструкция фильтра Direct Draw *
tx_IDC_RADIO_RENDER_1=автоматически
tt_IDC_RADIO_RENDER_1=автоматически сложено
tx_IDC_RADIO_RENDER_2=вручную с "Overlay Mixer"
tt_IDC_RADIO_RENDER_2=сложено вручную с "Overlay Mixer"
tx_IDC_RADIO_RENDER_3=вручную с "VideoMixingRender9"
tt_IDC_RADIO_RENDER_3=сложено вручную с "VideoMixingRender9"
tx_IDC_RENDER_TEXT_RESTART=*) Изменения примут силу после перезапуска программы
tx_IDC_TXT_FRAME_TVPIC=Изображение
tx_IDC_CHECK_NTSC=NTSC (не PAL)
tt_IDC_CHECK_NTSC=Переключение между PAL і NTSC
tx_IDC_CHECK_FORCE16_9=Картинка 16:9 
[JSC_javascript_]
tt_Cmd1=Отмена транспондеров\n(Редактор списка программ)
tt_Cmd2=Настройка таймера
tt_Cmd3=Воспроизведение
tt_Cmd4=Установление
tt_Cmd6=Телетекст / Видеотекст
tt_Cmd7=Настройки CI
tt_PrgName=Название выбраной программы
tt_CaptionFS1=Полноэкранный режим
tt_CaptionFS2=Полнооконный режим
tt_CaptionOnTopOn=Всегда сверху
tt_CaptionOnTopOff=Разрешать \nнакрытие окна
tt_PanScan=Изменить режим/пропорцию картинки\nпоказа
tt_CaptionMini=Свернуть
tt_CaptionMaxi=Развернуть
tt_CaptionRestore=Восстановить
tt_CaptionClose=Закрыть
tt_CmdHlp=Справка
to_allSat=Все спутники
tt_PausePic=Завершение передачи (отсуствуют аудио-видео данные)
tt_ScrambledPic=Программу закодировано
tt_OverloadPic=Данные перегружены
tt_BtnRecordImg=Начать запись
tt_BtnPauseImg=Завершить запись
tt_BtnTimeshiftImg=Сдвиг времени
tt_mem_gruen=свободно
tt_mem_rot=записано
tt_Cmd999=изменить папку
tt_DummyStartRec=Начать запись
tt_DummyStopRec=Завершить запись
tt_DummyStartPause=Приостановить запись
tt_DummyEndPause=Продолжить запись
tt_DummyMemGruen=свободно
tt_DummyMemRot=записано
tt_but_tvrad=Телевидение / Радио
tt_but_favo=Любимые
tt_but_mat=Матрица
tt_ButtonPrevProg=Предыдущая станция
tt_ButtonNextProg=Следующая станция
tt_ButtonLastProg=Последняя станция
tt_MuteBox=Тишина
tt_outerLyr2=Громкость
tt_back=Предыдущая станция
tt_next=Следующая станция
tt_last=Последняя станция
tt_DisplayAudio=Аудио
tt_Cmd1c=Сканирование каналов\n(Редактор списка программ)
tt_CmdEPG=Электронный журнал\nпрограмм (EPG)
tt_CmdPZS=Журнал программ
to_InfoTextA1=Номер программы
to_InfoTextA2=уже занято
to_InfoTextA3=Что собираетесь делать?
to_InfoTextB1=Вы действительно хотите удалить все каналы из списка любимых?
to_InfoTextC1=Виберите один режим, пожалуйста
to_InfoTextD1=>> Удалить
to_InfoTextD2=и заменить
to_InfoTextD3="&nbsp;"
to_InfoTextE1=>> Сохранить
to_InfoTextE2=под этим номером и передвинуть выше
to_InfoTextE3=так же и все следующие каналы без пробелов под одним программным номером каждый
to_InfoTextF1=>> Выберите другой номер для программы
to_InfoTextF2="&nbsp;"
to_InfoTextG1=>> Отменить и показать список программ опять
to_InfoTextH1=>> Удалить
to_InfoTextH2=и освободить этот номер программы
to_InfoTextI1=>> Удалить
to_InfoTextI2=и сместить вниз все следующие каналы под одним программным номером каждый
to_InfoTextJ1=>> Да, удалить все каналы из этого списка любимых программ
to_InfoTextK1=Пожалуйста, виберите номер программы для
to_InfoTextK2=Свободные места:
to_ProgNameDisplayA1=свободно
to_TimeCountA1=Длительность (минут)
to_TimeCountA2=Длительность (часов)
tt_tvpic=Картинка/Звук вкл / Картинка/Звук выкл
tt_sleeptime=Время, которое осталось до закрытия программы
tt_SleepTimer=Параметри таймера перехода в режим ожидания (30 мин ... 360 мин) / Нажать правой клавишей - отключает таймер
tt_subpic=Субтитры вкл/выкл
tt_AudioMode=Аудиорежим
[DLG_IDD_SOUNDCARD_SELECTION]
TITLE=Выбор звуковой карты
tx_IDC_TXT_SELECT=Пожалуйста, выберите звуковое устройство:
tt_IDC_COMBO_SOUNDCARDS=Пожалуйста, выберите звуковую карту
tx_IDOK=Да
tx_IDCANCEL=Отмена
[DLG_IDD_CFG_ANALOG]
tx_IDC_TXT_FRAME_ANALOG=Параметры аналоговой записи
tx_IDC_TXT_RECORD_DEVICE=Записывающее устройство:
tt_IDC_COMBO_RECORD_DEVICES=Пожалуйста, выберите устройство записи
tt_IDC_COMBO_INPUT=Пожалуйста, выберите вход
tx_IDC_TXT_INPUT=Вход:
tx_IDC_TXT_PEGEL_L=L
tx_IDC_TXT_PEGEL_R=R
tt_IDC_SLIDER_RECORD_PEGEL=Пожалуйста, выберите уровень записи звука
tx_IDC_TXT_RESOLUTION=Разсеивание (Качество):
tt_IDC_RESOLUTION=Пожалуйста, выберите качество записи
[DLG_IDD_OFFSET]
TITLE=Временное смещение субтитров
tx_IDOK=Да
tx_IDCANCEL=Отмена
tx_IDC_TXT_PES=Аудио/Видео:
tx_IDC_TXT_SUBPES=Субтитры:
tx_IDC_TXT_LATER=<-- позже
tx_IDC_TXT_EARLY=раньше -->
